 .slider-container {
            position: relative;
            max-width: 100%;
            margin: auto;
            overflow: hidden;
            width: 100%; /* Adjust the size as needed */
            border: 2px solid black;
            border-radius: 10px;
            box-shadow: 0 2px 10px #0A4076;
            height: 500px;
        }
        .highlighted-text {
            background-color: #f0f4f8; 
            color: #0A4076; 
            padding: 20px; 
            border-radius: 8px; 
            border-left: 5px solid #0A4076; 
            font-family: 'Arial', sans-serif; 
            font-size: 1.1rem; 
            line-height: 1.6; 
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); 
          }
          .x-dropdown{
          border-radius: 8px; 
}
        /* Individual Slides */
        .slides {
           
            width: 100%;
        }

        /* Style the Images */
        .slides img {
            position: absolute;
            height: 100%;
            width: 100%;
        }

        /* Navigation Arrows */
        .prev, .next {
            cursor: pointer;
            position: absolute;
            top: 50%;
            width: auto;
            padding: 16px;
            margin-top: -22px;
            color: white;
            font-weight: bold;
            font-size: 18px;
            transition: 0.6s ease;
            border-radius: 0 3px 3px 0;
            user-select: none;
        }

        /* Position the "Next" Button */
        .next {
            right: 0;
            border-radius: 3px 0 0 3px;
        }

        /* Dark background on hover for navigation */
        .prev:hover, .next:hover {
            background-color: rgba(0, 0, 0, 0.8);
        }

        /* Thumbnails Container */
        .thumbnail-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            margin-top: 20px;
            
        }

        /* Style the Thumbnails */
        .thumbnail-container img {
            width: 100px;
            height:100px;
            margin: 0 5px 5px;
            cursor: pointer;
            opacity: 0.6;
        }

        /* Highlight the Active Thumbnail */
        .thumbnail-container img.active {
            border: 2px solid #717171;
            opacity: 1;
        }


        /* Style the container */
        .responsive-container {
            
            height: 150px;
            max-width: 100%;  /* Maximum width of container */
            margin: 0px auto;  /* Center the container */
            padding: 20px;
            background-color: #f0f0f0;
            
            
        }
        .responsive-containers {
            
            height: 150px;
            max-width: 100%;  /* Maximum width of container */
            margin: 20px auto;  /* Center the container */
            
            
            
        }
        .main{
            padding: 0 25% 0 25%;
            font-size: 1.2rem;  /* Scalable font size */
            
            color: black;
            font-weight: 200;

        }
        .half-line {
            display: inline-block; /* Allows the pseudo-element to align with the text */
            position: relative; /* Needed for positioning the ::after element */
        }

        .half-line::after {
            content: ""; /* Necessary for pseudo-elements */
            position: absolute;
            left: 0; /* Align the line with the text */
            bottom: 0; /* Position the line below the text */
            width: 50%; /* Adjust width to cover half of the text */
            height: 2px; /* Line thickness */
            background-color: #0A4076; /* Line color */
        }
        .responsive-text{
            
            font-size: 2.5rem;

            padding-top: 2%;
            margin-bottom: 10px;
           
        }
        @media (max-width: 992px) {
            .main{
                padding: 0 20% 0 20%;

            }
        }
        @media (max-width: 680px) {
            .main{
                padding: 0 12% 0 12%;

            }
        }
        @media (max-width: 500px) {
            .main{
                padding: 0 5% 0 5%;

            }
        }
        @media (max-width: 440px) {
            .main{
                padding: 0 1% 0 1%;

            }
        }

       


        /* Ensure the text is responsive */

        nav ul li a.active2 {
            color: #0A4076;
            
        }

        ul li a.active2::after {
            content: '';
            position: absolute;
            width: 100%;
            height: 3px; 
            background-color: #0A4076;
            left: 0;
            bottom: -5px; 
            border-radius: 2px; 
        }